@media (min-width: 1200px){
	/*lg*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 992px) and (max-width:1199px){
	/*md*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 768px) and (max-width: 991px){
	/*sm*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (max-width: 767px){
	/*xs*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}

.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.row::before {
	display: initial;
}

.recommended-slider-colors {
	position: relative;
}

.recommended-slider-hover-icon {
	width: 4 rem!important;
	height: 4rem!important;
}

.recommended-slider-hover-icon::after {
	width: 2.5rem!important;
	height: 2.5rem!important;
}

@media (max-width: 48em) {
  .product .modal__content .recommended-slider {
  	flex-wrap: wrap!important;
  	margin-top: 10px;
  }

   .product .modal__content .recommended-slider-img {
   		width: 100%!important;
   		height: 100%!important;
   }

   .recommended-slider-content {
   		width: 100%!important;
   }

   .recommended__cpc .recommended-slider-name {
   		min-height: auto!important;
   }
   .recommended-slider-hover-icon {
   		width: 3.5rem !important;
  		height: 3.5rem !important;
   }
   .recommended-slider-hover-icon::after {
   		width: 3.5rem !important;
  		height: 3.5rem !important;
   }
}